{
    "message": "",
    "extra": {},
    "data": {
        "personal_recommend_gray": true,
        "is_search": 0,
        "other_configs": {
            "sign_in": {
                "gm_url": "gengmei://common_webview?url=https%3A//backend.igengmei.com/phantom/new_sign_details%3Ftype%3Dsign",
                "image_url": "",
                "desc": "\u7b7e\u5230"
            }
        },
        "service_home_grey": true,
        "current_version": {
            "version": "7.6.05",
            "apk": "http://dl.gengmei.cc/current/perfect/gengmei_perfect.apk",
            "version_code": 7605,
            "source": 2,
            "create_time": "2017-10-27 13:08:05",
            "minimum_support_version": "7.0.0",
            "desc": "\u559c\u5927\u666e\u5954\uff01\u5347\u7ea7\u7248\u672c\uff0c\u8fce\u63a5\u53cc\u5341\u4e00\u5927\u4fc3\uff01",
            "description": "\u559c\u5927\u666e\u5954\uff01\u5347\u7ea7\u7248\u672c\uff0c\u8fce\u63a5\u53cc\u5341\u4e00\u5927\u4fc3\uff01"
        },
        "sales_lead_stay_duration": 20,
        "launch_gray": false,
        "default_bar": 1,
        "launch_guidance_gray": false,
        "tab_config_show_plans": false,
        "use_v4": true,
        "type": 0,
        "qapm_switch": false,
        "show_ad": false,
        "push_authorization_gray": false,
        "silent_login": true,
        "display_post_new_icon": true,
        "is_7120_tractate_detail_gray": true,
        "force_update": false,
        "greeting": {
            "url": "gengmei://home",
            "image": "https://heras.igengmei.com/greetingpopup/2020/12/21/94c1758f10",
            "id": 2379,
            "url_type": 1,
            "title": "12.23\u90d1\u723d\u76f4\u64ad\u9884\u544a\u5012\u8ba1\u65f63"
        },
        "show_selected_apps": false,
        "qapm_grey": false,
        "android_exposure_7250_gray": false,
        "new_tag_grey": false,
        "qapm_gray": false,
        "daily_check_gray": false,
        "is_7770_homepage_gray": true,
        "is_7230_index_gray": true,
        "is_734_search_keywords_gray": false,
        "home_choice_image_wh_fixed": false,
        "report_button": null,
        "open_animation_gray": true,
        "is_736_welfare_gray": false,
        "detail_7230_gray": true,
        "wiki_gray": false,
        "statistic_7250_gray": true,
        "tab_config": [
            {
                "icon_normal": "https://heras.igengmei.com/2020/10/30/6610ad66ae",
                "icon_pressed": "https://heras.igengmei.com/2020/10/30/a12d363218",
                "colour_pressed": "02C2D7",
                "colour_normal": "464646"
            },
            {
                "icon_normal": "https://heras.igengmei.com/2020/12/16/3b25ab4ae0",
                "icon_pressed": "https://heras.igengmei.com/2020/12/16/5dd9884734",
                "colour_pressed": "02C2D7",
                "colour_normal": "464646"
            },
            {
                "icon_normal": "https://heras.igengmei.com/2020/10/30/85aa4ce415",
                "icon_pressed": "https://heras.igengmei.com/2020/10/30/a1a4c166d0",
                "colour_pressed": "02C2D7",
                "colour_normal": "464646"
            },
            {
                "icon_normal": "https://heras.igengmei.com/2020/10/30/1b2e635748",
                "icon_pressed": "https://heras.igengmei.com/2020/10/30/46b038dda4",
                "colour_pressed": "02C2D7",
                "colour_normal": "464646"
            },
            {
                "icon_normal": "https://heras.igengmei.com/2020/10/30/759f0340b9",
                "icon_pressed": "https://heras.igengmei.com/2020/10/30/f66120173d",
                "colour_pressed": "02C2D7",
                "colour_normal": "464646"
            }
        ],
        "show_category_select_for_device": false,
        "ai_scan_share_gray": false,
        "is_736_new_service_detail": false,
        "service_navbar_add": false,
        "is_face_user_info_complete": false,
        "index_show_ad_gray": false,
        "service_grey": true,
        "fresh_user_guide_7270": {
            "url": "gengmei://common_webview?url=https%3A//backend.igengmei.com/phantom/visual_special/950",
            "is_gray": true,
            "image": "https://heras.igengmei.com/2020/09/01/534304ca22"
        }
    },
    "user_type": {},
    "error": 0
}